<ion-header>
  <ion-navbar>
    <ion-title>
      abouta
      <input type="button" name="botao" value="valor" />
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

</ion-content>
